Subject: Ticket Assigned - pod
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 21 Feb 2023 15:58:05 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  pod Manoj Puri                    Hi,           07:34 PM, 21st Feb                     Manoj Puri                    Your delivery staff didn’t contacted me           07:35 PM, 21st Feb                     Manoj Puri                    They directly delivers the parcel           07:35 PM, 21st Feb                     Manoj Puri                    Can you please send them back to collect           07:35 PM, 21st Feb                   Abdulqader                    Hi Manoj, Good Evening. Thank you for contacting us. My name is Kader. I will be happy to assist you.           07:36 PM, 21st Feb                   Abdulqader                   We request you to please allow us some time to check your details and get back to you, stay with us           07:37 PM, 21st Feb                   Abdulqader                   We can see that you are contacting us regarding your order 9415621033?           07:38 PM, 21st Feb                     Manoj Puri                    Yes           07:39 PM, 21st Feb                     Manoj Puri                    For same order           07:39 PM, 21st Feb                   Abdulqader                   We request you to please allow us some time to check your details and get back to you, stay with us           07:41 PM, 21st Feb                     Manoj Puri                    Ok           07:41 PM, 21st Feb                   Abdulqader                   We sincerely apologize for any inconvenience caused,           07:44 PM, 21st Feb                   Abdulqader                   We have checked and would like to let you know that the proof of the delivery for the order (9415621033) from the courier team has been shared with us           07:44 PM, 21st Feb                   Abdulqader                            07:44 PM, 21st Feb                   Abdulqader                   In case it does not belong to your address please let us know.           07:46 PM, 21st Feb                   Abdulqader                   Hi, I'm not getting a response from you. Are we still connected?           07:48 PM, 21st Feb                     Manoj Puri                    I have canceled the order           07:49 PM, 21st Feb                     Manoj Puri                    It should not be delivered           07:50 PM, 21st Feb                     Manoj Puri                    Ur phone service told me that delivery staff will be contact you           07:50 PM, 21st Feb                     Manoj Puri                    No one has contacted me           07:50 PM, 21st Feb                   Abdulqader                   We are truly sorry for the inconvenience caused to you.We have forwarded your query to the concerned team to check the order asap.           07:51 PM, 21st Feb                     Manoj Puri                    Kindly arrange the collection           07:52 PM, 21st Feb                   Abdulqader                   Do you have any other inquiries that we can help with?           07:52 PM, 21st Feb                   Abdulqader                   We’ll do our best to sort this out quickly.we will be on touch with you and contact you on your email.           07:54 PM, 21st Feb                   Abdulqader                   Do you have any other inquiries that we can help with?           07:55 PM, 21st Feb                   Abdulqader                   It was a pleasure to assist you.Thank you for shopping with Centrepoint  Have a wonderful day.           07:57 PM, 21st Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5740140